.version.protraits /* version checker */
{
	color: #0000FE;
	background-color: #087A6F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 499px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 71px;
}

#u13990
{
	z-index: 2;
	width: 107px;
	margin-right: -10000px;
	margin-top: -2px;
	left: -5px;
}

#u13990_clip
{
	width: 107px;
	height: 197px;
}

#u13990_img
{
	margin-top: -5px;
}

#u13989-4
{
	z-index: 4;
	width: 277px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 87px;
}

#u15085
{
	z-index: 8;
	width: 42px;
	height: 32px;
	margin-right: -10000px;
	left: 77px;
}

#u13944
{
	z-index: 9;
	width: 108px;
	margin-right: -10000px;
	margin-top: -9px;
	left: -21px;
}

#menuu14996
{
	z-index: 11;
	width: 53px;
	margin-right: -10000px;
	left: 94px;
}

#u14997
{
	width: 53px;
}

#u15000
{
	width: 53px;
	min-height: 22px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u15000:hover
{
	width: 53px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u15000:active
{
	width: 53px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u15000.MuseMenuActive
{
	width: 53px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u15001-4
{
	width: 53px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
}

#u15000:hover #u15001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u15000:active #u15001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u15000.MuseMenuActive #u15001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u14998
{
	width: 91px;
	left: 53px;
}

#u15071
{
	width: 89px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u15071:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15073-4
{
	width: 81px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u15071:hover #u15073-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u15018
{
	width: 89px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u15071.MuseMenuActive,#u15018:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15020-4
{
	width: 81px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u15071.MuseMenuActive #u15073-4,#u15018:hover #u15020-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u15062
{
	width: 89px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u15018.MuseMenuActive,#u15062:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15064-4
{
	width: 81px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u15018.MuseMenuActive #u15020-4,#u15062:hover #u15064-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u15062.MuseMenuActive #u15064-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u15055
{
	width: 89px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u15062.MuseMenuActive,#u15055:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15057-4
{
	width: 81px;
	min-height: 38px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u15055:hover #u15057-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u14999,#u15068,#u15017,#u15059,#u15052,#u15045
{
	width: 91px;
}

#u15048
{
	width: 89px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u15055.MuseMenuActive,#u15048:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15048.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15050-4
{
	width: 81px;
	min-height: 38px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u15055.MuseMenuActive #u15057-4,#u15048:hover #u15050-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u15048.MuseMenuActive #u15050-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u14692-4
{
	z-index: 50;
	width: 277px;
	min-height: 54px;
	background-color: transparent;
	color: #000000;
	font-size: 32px;
	line-height: 1.5;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 93px;
}

#slideshowu14693
{
	z-index: 54;
	width: 0.01px;
	height: 871px;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 10px;
}

#u14749
{
	position: absolute;
	width: 359px;
	height: 354px;
	background-color: transparent;
}

#u14749popup
{
	z-index: 55;
}

#u14772
{
	z-index: 56;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14772_img
{
	padding: 61px 18px 78px;
}

#u14750
{
	z-index: 58;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14750_img
{
	padding: 8px 33px 9px 32px;
}

#u14770
{
	z-index: 60;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14770_img
{
	padding-left: 58px;
	padding-right: 58px;
	padding-bottom: 21px;
}

#u14766
{
	z-index: 62;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14766_img
{
	margin: -25px 34px -25px 25px;
}

#u14758
{
	z-index: 64;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14758_img
{
	padding-top: 32px;
	padding-bottom: 32px;
}

#u14774
{
	z-index: 66;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14774_img
{
	padding-top: 8px;
	padding-bottom: 7px;
}

#u14768
{
	z-index: 68;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14768_img
{
	padding: 18px 46px 18px 47px;
}

#u14782
{
	z-index: 70;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14754
{
	z-index: 72;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14754_img
{
	padding: 17px 46px 18px 47px;
}

#u14760
{
	z-index: 74;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14760_img
{
	padding: 26px 46px 27px 47px;
}

#u14756
{
	z-index: 76;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14756_img
{
	padding: 42px 80px 43px 79px;
}

#u14776
{
	z-index: 78;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14776_img
{
	margin-left: 29px;
	margin-top: -20px;
	margin-right: 30px;
}

#u14752
{
	z-index: 80;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14752_img
{
	padding: 42px 75px 43px 76px;
}

#u14778
{
	z-index: 82;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14778_img
{
	padding: 15px 55px 16px 56px;
}

#u14764
{
	z-index: 84;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14766_clip,#u14776_clip,#u14764_clip
{
	overflow: hidden;
	width: 359px;
	height: 354px;
}

#u14764_img
{
	margin: -21px 35px -32px 34px;
}

#u14762
{
	z-index: 86;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14762_img
{
	padding: 36px 46px 36px 47px;
}

#u14780
{
	z-index: 88;
	width: 359px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14780_img
{
	padding-top: 38px;
	padding-bottom: 38px;
}

#u14714
{
	position: absolute;
	width: 347px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 401px;
	left: 6px;
}

#u14714popup
{
	z-index: 90;
}

#u14723
{
	z-index: 91;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 23px;
}

#u14723:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14723_img
{
	margin-left: -7px;
	margin-right: -6px;
}

#u14747
{
	z-index: 93;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 126px;
}

#u14747:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14721
{
	z-index: 95;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u14721:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14723.SSSlideLinkSelected,#u14747.SSSlideLinkSelected,#u14721.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14733
{
	z-index: 97;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 23px;
}

#u14733:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u14725
{
	z-index: 99;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u14725:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u14725_img
{
	margin-left: -10px;
	margin-right: -11px;
}

#u14717
{
	z-index: 101;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 230px;
}

#u14717:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u14733.SSSlideLinkSelected,#u14725.SSSlideLinkSelected,#u14717.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u14723_clip,#u14725_clip,#u14717_clip
{
	overflow: hidden;
	width: 93px;
	height: 70px;
}

#u14717_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u14731
{
	z-index: 103;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 23px;
}

#u14731:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 160px -10000px 0px 0px;
}

#u14745
{
	z-index: 105;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 126px;
}

#u14745:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 160px -10000px 0px 0px;
}

#u14739
{
	z-index: 107;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 230px;
}

#u14739:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 160px -10000px 0px 0px;
}

#u14731.SSSlideLinkSelected,#u14745.SSSlideLinkSelected,#u14739.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 160px -10000px 0px 0px;
}

#u14737
{
	z-index: 109;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 23px;
}

#u14737:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 240px -10000px 0px 0px;
}

#u14741
{
	z-index: 111;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 126px;
}

#u14741:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 240px -10000px 0px 0px;
}

#u14729
{
	z-index: 113;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 230px;
}

#u14729:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 240px -10000px 0px 0px;
}

#u14737.SSSlideLinkSelected,#u14741.SSSlideLinkSelected,#u14729.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 240px -10000px 0px 0px;
}

#u14743
{
	z-index: 115;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 23px;
}

#u14743:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 320px -10000px 0px 0px;
}

#u14727
{
	z-index: 117;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 126px;
}

#u14727:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 320px -10000px 0px 0px;
}

#u14715
{
	z-index: 119;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 230px;
}

#u14715:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 320px -10000px 0px 0px;
}

#u14743.SSSlideLinkSelected,#u14727.SSSlideLinkSelected,#u14715.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 320px -10000px 0px 0px;
}

#u14719
{
	z-index: 121;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 400px;
	left: 23px;
}

#u14719:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 400px -10000px 0px 0px;
}

#u14735
{
	z-index: 123;
	width: 93px;
	height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 400px;
	left: 126px;
}

#u14735:hover
{
	border-color: #000000;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 400px -10000px 0px 0px;
}

#u14719.SSSlideLinkSelected,#u14735.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 93px;
	height: 70px;
	min-height: 0px;
	margin: 400px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

